
#eventsTableWebbinar, #eventsTableOvrigt, #eventsTableTraffa {
    /*margin-top: 20px;
    padding-left:10px;
    padding-right:10px;
    margin-bottom:20px;*/
}

#eventsTable thead 
{
    padding-left:10px;
    padding-right:10px;    
}

#eventsTable thead th
{
    padding-left:10px;
    padding-right:10px;    
}

#eventsTable tbody, #eventsTableTraffa tbody,#eventsTableOvrigt tbody, #eventsTableWebbinar tbody 
{
    padding-left:10px;
    padding-right:10px;    
}

#eventsTable tbody tr td, #eventsTableTraffa tbody tr td, #eventsTableOvrigt tbody tr td, #eventsTableWebbinar tbody tr td
{
    background-color:White;    
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    border:none;
}

#eventsTable td, #eventsTable th, #eventsTableWebbinar td, #eventsTableWebbinar th, #eventsTableOvrigt td, #eventsTableOvrigt th, #eventsTableTraffa td, #eventsTableTraffa th {
    padding: 3px 3px 5px;
}
#eventsTable th, #eventsTableWebbinar th, #eventsTableOvrigt th, #eventsTableTraffa th {
    cursor: pointer;
    text-align: left;
    text-decoration: underline;
}
tr.eventdata td a {
    display: block;
}
tr.eventdata td a.arrowButton
{
    display:inline;
    padding-top:8px;
    height:28px;
    color: #fff;
    }
tr.eventdata td a.thisevent {
    font-weight: bold;
}
tr.eventdata td {
    border-bottom: 1px solid #E7EAEC;
    /*border-left: 1px solid #E7EAEC;
    border-right: 1px solid #E7EAEC;*/
}
tr.eventdata td img {
    width: 430px;
}


tr.eventdata td p {
    width: 430px;
}
table#eventsTableHidden, table#eventsTableHiddenWebbinar, table#eventsTableHiddenOvrigt, table#eventsTableHiddenTraffa {
    display: none;
}
a.restore {
    color: Green;
    margin-top: 10px;
}

tr.hrrow
{
    height:10px;
}
tr.hrrow td
{
    height:1px;
}

hr.eventhr
{
    margin:0;
    padding:0;
    color:#CCC;
    background-color:#CCC;
    height:1px;
    border:none;
}
#eventsTable tbody:last-child .eventhr {
    display:none;
}
#div_eventstable, #div_eventstabletraffa, #div_eventstableovrigt, #div_eventstablewebbinar
{
    background:url("/images/box_corrner.png") no-repeat scroll right top #F2F2F2;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    margin-bottom:20px;
}

div#div_eventsfilterlinks a {
    display: block;
    margin-top: 5px;
}
div#div_eventsfilterlinks {
    margin-bottom: 12px;
}
.disabledColour {
    color: Gray;
}
table.customBorderGreen {
    border: 1px solid #69B537;
    margin: 0;
    padding: 0;
}
table.customBorderGrey {
    border: 1px solid #E7E7E7;
    margin: 0;
    padding: 0;
}
table.customBorderGreen td, table.customBorderGrey td {
    border: 0 none;
}
table.customBorderGreen td.header {
    background-color: #69B537;
    color: white;
    font-size: 12px;
    font-weight: bold;
}
table.customBorderGreen td, table.customBorderGrey td {
    padding: 6px;
}
table.customBorderGrey td.header {
    background-color: #E7E7E7;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}
div#content div table.customBorderGrey td.header {
    background-color: #E7E7E7;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}
table.customBorderGrey span.pris, table.customBorderGreen span.pris {
    display: inline;
    font-size: 16px;
    font-weight: bold;
    margin-right: 2px;
}
table.customBorderGrey ul.lasmerlinks {
    margin: 0;
    padding: 0;
}
table.customBorderGrey ul.lasmerlinks li {
    background-image: url("/files/UkmR44vK.gif");
    background-repeat: no-repeat;
    list-style: none outside none;
    margin: 0 0 10px 5px;
    padding: 0 0 0 0px;
}
table.customBorderGrey ul.lasmerlinks li a{
    
    padding: 0 0 0 15px;
}
#startreadmore {
    background-image: url("/images/atea2006/background_puff_shaded.jpg");
    background-position: left 4px;
    background-repeat: no-repeat;
    overflow: visible;
    width: 238px;
}
#startreadmore p {
    margin: 0;
    padding: 10px 16px 0 6px;
}
.middle_GreenLong {
    background-image: url("/images/atea2006/green_long.gif");
    background-position: left top;
    background-repeat: no-repeat;
    margin: 0;
    padding: 5px 0 10px 5px;
    width: 494px;
}
div.middle_GreenLong p {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 2px 0 0 4px;
}

a.eventlink
{
    display:block;
}

table td.td_eventname
{
    font-weight:bold;    
    color:#666;
    width:310px;
}


table td.orttd
{
 width:100px;   
}
table td.td_eventdate
{
    width:90px;
}

/********************************************************************************************************************************************/
/*EventDescription Macro*/
/*
#content-main ul.passsectionul
{
    margin-top:5px;
}

#content-main ul.eventdescription, #content-container ul.eventdescription
{
    margin: 0px 10px 0px 0px;    
    padding:0;
}
#content-main ul.eventdescription li, #content-container ul.eventdescription li
{
    list-style:none;    
}

a.presentation_a
{
    background: none repeat scroll 0 0 #69B537;
    color: #FFFFFF;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    margin: 1px 0px;
    padding: 2px 0px 2px 5px;
    width: 570px;    
    cursor:pointer;
  float:left; 
}

.presentation_ul
{
    margin:0;
    padding:0;    
}
.presentation_ul li
{
  list-style:none;      
  margin-bottom:2px;
}


ul.presid_passul,.presid_passinfo
{
    display:none;   
}
div.presid_passinfo p {font-style:italic;}

li.presid_passli
{
    padding-left:30px;    
}


li.passsectionli div.PassRubrik
{
    background: none repeat scroll 0 0 #69B537;
    color: #FFFFFF;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 2px 0px 2px 5px;
    width: 570px;    
    cursor:pointer;
  float:left;
}
li.passsectionli div.PassRubrik a
{
    float:right;    
    margin:0px 0px 0px 0px;
    padding:0px 25px 0px 0px;
    background-image:url('/eventsystem/_bilder/whitearrowup.gif');
    background-repeat: no-repeat;
    background-position: 35px 5px;
    color:White;    
    vertical-align:top;
    display:inline;
}
li.passsectionli div.PassRubrik a.imageup
{
  
    background-image:url('/eventsystem/_bilder/whitearrowdown.gif');    
    margin:0px 0px 0px 0px;
    vertical-align:top;

}

li.passsectionli div.PassRubrik p 
{
   width: 490px; 
   float:left;
   color: white;
   margin:0;
   padding:0;
   display:block;
}

p.passrubrikp
{
        font-weight:bold;
        font-size:10px;
        width:500px;
        cursor:pointer;
}

div.passinfo
{
    margin:0px 0px 20px 20px;
    width:500px;
}

ul.passul
{
}

p.fullbokad
{
  color:red;
}

div.mappointmap
{
    margin-top:30px;    
    display:block;
}

*/





/********************************************************************************************************************************************/
/*EventDescription Macro*/

div.eventdescriptionholder
{
  display:block;
  margin-bottom:20px;
  height:100%;
  width: 640px;
}

#content-main ul.passsectionul
{
    margin-top:5px;
}

#content-main ul.eventdescription, #content-container ul.eventdescription
{
    margin: 0px 10px 0px 0px;    
    padding:0;
}
#content-main ul.eventdescription li, #content-container ul.eventdescription li
{
    list-style:none;
    margin: 0;
}


a.presentation_a
{
    background: none repeat scroll 0 0 #69B537;
    color: #FFFFFF;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    margin: 1px 0px;
    padding: 2px 0px 2px 5px;
    width: 570px;    
    cursor:pointer;
  float:left; 
}

.presentation_ul
{
    margin:0;
    padding:0;    
}
.presentation_ul li
{
  list-style:none;      
  margin-bottom:2px;
}

/*ul.presid_passul, .presid_passinfo, .presid_passli
{
    display:none;   
}*/
ul.presid_passul,.presid_passinfo
{
    display:none;   
    width:400px;
}

div.presid_passinfo
{
  padding-left:20px;
}

div.presid_passinfo_utskrift p, div.presid_passinfo p {font-style:italic;}

li.presid_passli
{
    padding-left:30px;    
}

li.passsectionli div.PassRubrik
{
    background: none repeat scroll 0 0 #69B537;
    color: #FFFFFF;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 2px 0px 2px 5px;
    width: 640px;    
    cursor:pointer;
  float:left;
}
li.passsectionli div.PassRubrik a
{
    float:right;    
    margin:0px 0px 0px 0px;
    padding:0px 25px 0px 0px;
    background-image:url('/eventsystem/_bilder/whitearrowup.gif');
    background-repeat: no-repeat;
    background-position: 35px 5px;
    color:White;    
    vertical-align:top;
    display:inline;
}
li.passsectionli div.PassRubrik a.imageup
{
  
    background-image:url('/eventsystem/_bilder/whitearrowdown.gif');    
    margin:0px 0px 0px 0px;
    vertical-align:top;

}

li.passsectionli div.PassRubrik p 
{
   width: 490px; 
   float:left;
   color: white;
   margin:0;
   padding:0;
   display:block;
}

p.passrubrikp
{
        font-weight:bold;
        font-size:12px;
        width:500px;
        cursor:pointer;
}

div.passinfo
{
    margin:0px 0px 20px 20px;
    width:500px;
}

li.dayli {
    font-size: 14px;
    padding: 4px;
}
#content-container ul.eventdescription li.dayli {
  padding: 4px;
}

ul.passul
{
   margin: 0;
}

li.passli
{
  margin-left:5px;
}

p.fullbokad
{
  color:red;
}

div.mappointmap
{
    margin-top:30px;    
    display:block;
}


ul.presid_passul li.printicon
{
  
}
.presid_passlirubrik
{
  font-weight:bold;
}

a.lasmer_presid
{
  font-style:italic;
  margin:0px 0px 0px 10px;
  padding:0;
  color:#69B537;
}

.presid_passrubrikp
{
  width:450px;
  float:left;
}


/********************************************************************************************************************************************/






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
